Stops the default event loop

- « Ev::sleep

- Ev::supportedBackends »

- PHP Manual
- Ev
- Stops the default event loop

# Ev::stop

(PECL ev >= 0.2.0)

Ev::stop — Stops the default event loop

### Description

final public static Ev::stop( int `$how` = ?): void

Stops the default event loop

### Parameters

`how`

  One of Ev::BREAK_* constants .

### Return Values

No value is returned.

### See Also

- Ev::run() - Begin checking for events and calling callbacks for the default loop